<?php
session_start();
require 'connect.php';
  $updateLastLogin = mysqli_query($connect, "UPDATE customers SET LastLogin = NOW() WHERE ID = ".$_SESSION['AdminID']."");
  if ($updateLastLogin) {
    session_destroy();
    header("Location: /personal-access/admin/");
}